SPLIT(1)

NAME
split - split a file into pieces

SYNOPSIS
split [ -number ] [ infile [ outfile ] ]

DESCRIPTION
split reads infile and writes it in number-line pieces (default 1000) onto a set of output files (as many files as necessary). The name of the first output file is outfile with aa appended, the second file is outfileab, and so on lexicographically.

If no outfile is given, x is used as default (output files will be called xaa, xab, etc.).

If no infile is given, or if `-' is given in its stead, then the standard input file is used.

OPTIONS

-number
    Number of lines in each piece.